@charset "UTF-8";
/* CSS Document */


.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 14px;
	border-radius: 0;
	line-height: 15px;
	background-color: #fbfbfb;
	padding: 7px 7px 7px 54px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #E9F6FF;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #2C3E50;
	outline: none;
  padding: 7px 7px 7px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(../images/form/name.svg);
	background-size: 15px 15px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(../images/form/name.svg);
	background-size: 15px 15px;
  	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(../images/form/email.svg);
	background-size: 15px 15px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(../images/form/email.svg);
	background-size: 15px 15px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(../images/form/comment.svg);
	background-size: 15px 15px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:#E9F6FF;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}

#button-green{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 50%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #50F38B;
	color:white;
	font-size:18px;
	padding-top:11px;
	padding-bottom:11px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-green:hover{
	background-color: rgba(42,190,93,0.9);
	color: #50F38B;
}

#button-red{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 50%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #ff7d7a;
	color:white;
	font-size:18px;
	padding-top:11px;
	padding-bottom:11px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-red:hover{
	background-color: rgba(208,85,87,0.90);
	color: #fccdcf;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}